Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:07 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           05:33 PM, 16th Oct                     User                    I have an order due for delivery today, since morning I haven't received any call from delivery team... I have been waiting at home, not able to go out...please assist           05:34 PM, 16th Oct                     User                    Atleast if I can get an approx time..I would appreciate           05:34 PM, 16th Oct                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:35 PM, 16th Oct                     User                    I have an order due for delivery today, since morning I haven't received any call from delivery team... I have been waiting at home, not able to go out...please assist           05:37 PM, 16th Oct                     User                    If u can tell me approximate time atleast           05:38 PM, 16th Oct                     User                    Hello           05:40 PM, 16th Oct                   Mohammed                   Kindly share with us the order number number so we can check the matter and assist you further           05:43 PM, 16th Oct                     User                    Ok           05:45 PM, 16th Oct                     User                    1607374425           05:45 PM, 16th Oct                   Mohammed                   Kindly share with us the order number which has been sent to on the sms starting with the number #6           05:46 PM, 16th Oct                     User                    # 1607439410           05:50 PM, 16th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:53 PM, 16th Oct                   Mohad                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FC101621000318). Our courier partner will contact you to arrange a time for delivery.           05:54 PM, 16th Oct                   Mohad                   The order should be with you soon.           05:54 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           05:56 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:58 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232840